<TruckWheel
	Mass="200"
	Mesh="wheels/f4i1k3np"
	Radius="0.55"
	Tracks="default"
	Width="0.38"
>
	<WheelSoftness RadiusOffset="0.005" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="2.0" SubstanceFriction="0.5" />
</TruckWheel>
